<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>wims: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<!-- Generated by Doxygen 1.6.1 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="examples.html"><span>Examples</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
      <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
<h1>classes_xml Member List</h1>This is the complete list of members for <a class="el" href="classclasses__xml.html">classes_xml</a>, including all inherited members.<table>
  <tr class="memlist"><td><a class="el" href="classclasses__xml.html#a1b84b51cdb76abf1e92deb2422d0322f">$file</a></td><td><a class="el" href="classclasses__xml.html">classes_xml</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classclasses__xml.html#a75eea28261f16e12fa38d56b6e5dce36">$ident</a></td><td><a class="el" href="classclasses__xml.html">classes_xml</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classclasses__xml.html#ace813ff7c0d5e5cc54e477289270f6ab">$xml</a></td><td><a class="el" href="classclasses__xml.html">classes_xml</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classclasses__xml.html#a9f691fc3ea90a23cc470b325af3dc651">__construct</a>($ident_server, $file=&quot;getclasses.xml&quot;)</td><td><a class="el" href="classclasses__xml.html">classes_xml</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classclasses__xml.html#a725aebdc29069f5bc3d61908751fc165">build_xml</a>()</td><td><a class="el" href="classclasses__xml.html">classes_xml</a></td><td></td></tr>
</table></div>
<hr size="1"/><address style="text-align: right;"><small>Generated on Thu Oct 8 11:33:57 2009 for wims by&nbsp;
<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.6.1 </small></address>
</body>
</html>
